Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 07:42:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Mack                    2           11:34 AM, 07th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:34 AM, 07th Nov                   Centrepoint UAE whatsapp bot                    Hello Mack , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:34 AM, 07th Nov                     Mack                    1           11:35 AM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:35 AM, 07th Nov                     Mack                    9593744954           11:35 AM, 07th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008475325    You can also easily track your order from My Account > Order History.             11:35 AM, 07th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:35 AM, 07th Nov                     Mack                    My order didnt deliver yet           11:36 AM, 07th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:36 AM, 07th Nov                     Mack                    2           11:36 AM, 07th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:36 AM, 07th Nov                     Mack                    1           11:36 AM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:36 AM, 07th Nov                     Mack                    [email-masked]           11:36 AM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:36 AM, 07th Nov                     Mack                    Ok           11:37 AM, 07th Nov                   Sohaib                   Hi Mack ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:37 AM, 07th Nov                     Mack                    Hello           11:37 AM, 07th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 AM, 07th Nov                     Mack                             11:39 AM, 07th Nov                     Mack                    Ok please thankyou           11:39 AM, 07th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971545394012           11:40 AM, 07th Nov                     Mack                    Yes its my #           11:40 AM, 07th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:41 AM, 07th Nov                     Mack                    Ok thanks           11:41 AM, 07th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5221373